


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-8560 {
    background: #292D3A;
    border: .1rem solid #292D3A;
}

.color-8560 > .ci-check {
    color: #FFFFFF;
}


